Subject: Sabado 4, 22:10 TV3 - El principiant
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 04 May 2002 13:18:30 -0000

El mismo año en que Eastwood firmo una joya como Cazador Blanco,
Corazon Negro, tambien hizo este Principiante, producto alimenticio
donde los haya, pero con una estimable voluntad de cachondearse de si
mismo.

A destacar la gracia que tiene Eastwood haciendo este tipo de
peliculas, el reparto que logra tener (Charlie Sheen, Raul Julia y
Sonia Braga) y algun que otro momento muy bien encontrado (p.ej:
Charlie Sheen + trago de alcohol + mechero o el salto de coche).